<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Division](./bitburner.division.md) &gt; [thisCycleExpenses](./bitburner.division.thiscycleexpenses.md)

## Division.thisCycleExpenses property

Expenses this cycle

**Signature:**

```typescript
thisCycleExpenses: number;
```
